import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _VZKeyboardConfiguration extends _NSObject {
    static alloc(): _VZKeyboardConfiguration;
    static new(): _VZKeyboardConfiguration;
    init(): _VZKeyboardConfiguration;
}
export interface _VZKeyboardConfiguration extends _NSCopying {
}
